Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 734054 - media-gfx/fbida-2.14-r2 stable request
Summary: media-gfx/fbida-2.14-r2 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 722804
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-07-27 08:11 UTC by Volkmar W. Pogatzki
Modified: 2020-11-18 06:54 UTC (History)
0 users

See Also:
Package list:
=media-gfx/fbida-2.14-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Volkmar W. Pogatzki 2020-07-27 08:11:50 UTC
Please stabilize =media-gfx/fbida-2.14
Comment 1 Volkmar W. Pogatzki 2020-07-27 08:13:50 UTC
media-gfx/fbida-2.12 has deprecated EAPI=5
Comment 2 NATTkA bot gentoo-dev 2020-09-04 14:20:52 UTC
Unable to check for sanity:

> no match for package: =media-gfx/fbida-2.14
Comment 3 NATTkA bot gentoo-dev 2020-09-05 09:05:40 UTC
All sanity-check issues have been resolved
Comment 4 Thomas Deutschmann gentoo-dev Security 2020-10-25 23:08:56 UTC
x86 stable
Comment 5 Sam James archtester gentoo-dev Security 2020-10-26 00:15:27 UTC
arm done
Comment 6 ernsteiswuerfel archtester 2020-10-26 23:35:17 UTC
Looking good on ppc64.

 # cat fbida-734054.report 
USE tests started on Di 27. Okt 00:10:57 CET 2020

FEATURES=' test' USE='' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl -fbcon -ghostscript -gif -png -scanner -tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl fbcon ghostscript gif -png scanner tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl fbcon -ghostscript -gif png scanner tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl fbcon -ghostscript gif -png -scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X -curl fbcon -ghostscript -gif png -scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl -fbcon -ghostscript gif png -scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl fbcon -ghostscript gif -png scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X -curl -fbcon -ghostscript gif png scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl fbcon ghostscript -gif -png -scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl fbcon ghostscript gif -png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl fbcon -ghostscript gif png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X -curl fbcon ghostscript gif png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
Comment 7 ernsteiswuerfel archtester 2020-10-26 23:36:08 UTC
Looking good on ppc.

 # cat /mnt/mychroot/root/tatt/fbida-734054.report 
USE tests started on Mo 26. Okt 22:24:38 CET 2020

FEATURES=' test' USE='' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl -fbcon -ghostscript gif -png -scanner -tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl fbcon -ghostscript gif -png scanner -tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl fbcon ghostscript -gif png -scanner tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X -curl -fbcon -ghostscript gif png -scanner tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X curl -fbcon ghostscript -gif png scanner tiff -webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl fbcon -ghostscript gif -png -scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl fbcon -ghostscript gif png -scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl -fbcon -ghostscript -gif png scanner -tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl fbcon ghostscript gif -png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X curl -fbcon ghostscript -gif png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='X -curl -fbcon ghostscript gif png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
USE='-X -curl fbcon ghostscript gif png scanner tiff webp' succeeded for =media-gfx/fbida-2.14-r2
Comment 8 Sergei Trofimovich (RETIRED) gentoo-dev 2020-10-27 08:29:05 UTC
ppc/ppc64 stable thanks to ernsteiswuerfel!
Comment 9 Agostino Sarubbo gentoo-dev 2020-11-17 19:11:23 UTC
sparc stable
Comment 10 Agostino Sarubbo gentoo-dev 2020-11-18 06:54:17 UTC
amd64 stable. Closing.